{%extends "::base.html.twig"%}

{% block body%}
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <br/><br/><br/><br/><br/><br/><br/><br/>
                <p style="text-align: center; font-family: RobotoThin; font-size: 3em">La ressource demandée n'est n'existe pas.</p>
                <br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/><br/>
            </div>
        </div>
    </div>
{% endblock %}
